@import url('http://fonts.googleapis.com/css?family=Electrolize');
body
{
  scrollbar-base-color: #111E35;
  scrollbar-track-color: #111E35;
  scrollbar-face-color: #4D5E7C;
  scrollbar-highlight-color: #111E35;
  scrollbar-3dlight-color: #111E35;
  scrollbar-darkshadow-color: #111E35;
  scrollbar-shadow-color: #111E35;
  scrollbar-arrow-color: #D0D0FF;
  background:url(/hidden/bg.png);
}
body {font-family:Verdana,Georgia,Helvetica,Arial,sans-serif;font-size:70%;color:#FFFFFF;}
em {font-weight:bold;font-style:normal;color:#C0FFC0}
pre,tt,code,input,textarea,select {font-family:OCR A Extended,OCR,Verdana,Helvetica,Courier,monospace;color:#80FF80;font-size:125%}
h1 {font-family:Electrolize,Century Gothic,verdana,helvetica,arial,sans-serif;font-size:300%;font-weight:normal}
h2 {font-family:Electrolize,verdana,helvetica,arial,sans-serif;font-size:150%;font-weight:bold;font-style:italic;text-align:center;color:#C0FFFF}
h3 {font-style:italic;font-weight:normal;color:#A0D0E0}
.mono {font-family:OCR A Extended,OCR,monospace;font-size:125%;color:#80FF80}
.serif {font-family:serif}
.error {font-weight:bold;color:#FF0000}

table {border-collapse:collapse}
a img {border:0;cursor:crosshair}

a {color:#D0D0FF;cursor:crosshair}
a:visited {color:#D0E0D0}
a:hover {color:#C0FFC0}
a:active {color:#D0F0D0}
a.major {font-weight:bold}
a.offsite {font-style:italic}
.frontpage p {margin-top:3pt;margin-bottom:0}
p.major {margin-bottom:1em}
div.cellular {width:100px;height:85px;float:left;text-align:center}

.crumbs {height:18px;padding-right:10px;text-align:right;margin-left:auto;margin-right:auto}
@media (min-width: 724px)
{.crumbs {background:url(/hidden/sbanner.jpg);width:724px;padding-top:57px}}
@media (max-width: 723px)
{.crumbs {background:url(/hidden/sbannerh.jpg);width:290px;padding-top:38px}}

.popup {position:absolute; background-color:#111E35;padding:3px;border:solid 1px #4C5D7B; text-align:left}

td.extendobar{text-align:left;background-image:url(/hidden/j.png);background-repeat:repeat-x}
td.dottedbar{text-align:right;background-image:url(/hidden/j.png);background-repeat:repeat-x}

.icon {float:right;margin-top:3pt}
.subsections .icon {float:none}

.intro,#main {margin-bottom:2em}

#links {background-color:#F0F0F8;padding:3pt;border:solid 1px #C0C0E0; float:right;width:30%}

.subsections ul {margin:0;padding:0;list-style-type:none}
.subsections li {float:left;border:1px solid #4C5D7B;background-color:#000000;margin:3pt;padding:3pt}
.subsections .intro {font-size:90%;margin-bottom:3pt}
.subsections .intro a {font-weight:normal}
.subsubs {font-size:85%}
.subsubs a {font-weight:normal;text-decoration:none}

.files td {background-color:#212E45;padding:3pt;border:solid 1px black}
.files .alt td {background-color:#111E35}
.files td img {margin-right:3pt;border:0}

#contact,#docs,#files,#meetings {clear:both}

img.openwindow {margin-left:1px;border:0}

.meetings td {padding:1em}
.calendar td {background-color:#212E45;padding:3pt;border:solid 1px black; width:10%;vertical-align:top}
.calendar td.current {border:solid 3px #80C080}
.year {font-size:250%;color:#80C080}
.month {font-style:italic;color:#80C080}
.meetingdesc {font-size:100%}

.code {background-color:#000000;color:#80FF80;padding:0.3em}
.code .keyword {color:#FFFFFF}
.code .comment {color:#00C0FF}
.code .preprocessor {color:#FF00FF}
.code .preprocessor .keyword {color:#C080FF}

.reduced {color:#A0C0A0;font-size:90%}

/* Forms stuff (originally Muon1) */
input,textarea,select {font-size:125%;background-color:#111E35;border:1px solid #184D84}
input.button,button {font-family:Verdana,Arial,sans serif;font-size:100%;
	background-color:#184D84;color:#98CDFF;font-weight:bold;border:none}

/* Generic table stuff, row types from Muon1 */
table {border-collapse:collapse}
th {color:#98CDFF;background-color:#184D84;text-align:center}
tr.r0 {background-color:#111E35}
tr.r1 {background-color:#212E45}
tr.current {background-color:#313E55;font-weight:bold}
tr.totals {background-color:#184D84;font-weight:bold;font-style:italic}

/* black1 class needed to distinguish from layout-only tables */
.black1 td,.black1 th {border:solid 1px black} 

/* Cell types */
tr.grey,td.grey,td.th2 {background-color:#404050}
td.th2 {font-weight:bold;font-style:italic;text-align:center}

td.red {background-color:#800000;color:#FF8080}
td.orange {background-color:#804000;color:#FFC080}
td.amber {background-color:#806000;color:#FFE080}
td.yellow {background-color:#808000;color:#FFFF80}
td.green {background-color:#007000;color:#80FF80}
